Update an existing tag
cURL
curl --request PATCH \ --url https://cms.thepublive.com/publisher/{publisher_id}/tag/{id}/ \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "meta_title": "<string>", "meta_description": "<string>", "content": "<string>" } '
{ "status": "success", "message": "Updated Successfully", "data": { "id": 500, "name": "Breaking News Updated", "english_name": "Breaking News", "slug": "breaking-news", "absolute_url": "/tag/breaking-news", "meta_title": "", "meta_description": "" } }
english_name
slug
curl -X PATCH \ 'https://cms.thepublive.com/publisher/123/tag/500/' \ -H 'Authorization: Basic <BASE64_AUTH_TOKEN>' \ -H 'Content-Type: application/json' \ -d '{"name": "Breaking News Updated"}'
Was this page helpful?